/* BODY */
body {
	background-color: #f4f4f6 !important;
}

/* BANNER */
#top-banner.banner-img {
    background-image: url(/assets/img/site/fale-conosco/banner-topo.jpg);
    background-position-y: -105px;
}

/* POLÍTICA DE PRIVACIDADE */
#politica-privacidade h4,
#politica-privacidade h5,
#politica-privacidade h6 {
	font-family: Montserrat, sans-serif;
}

#politica-privacidade ul {
	padding-left: 1.25rem;
}

#politica-privacidade ul li {
	margin-bottom: 0.5rem;
}
